﻿@charset "utf-8";

/*--------------media query css------------------*/

.form-cover .successmsg
{
    left: 12px;
}

@media (min-width:1270px)
{
    .container
    {
        width: 1208px;
    }
}

@media (max-width: 1500px)
{
    .wrap-feature {
        padding: 47px 15px 18px;
    }
    .feat-main {
        padding: 15px;
    }
    .feat-main figcaption {
        padding-left: 15px;
    }
    .serv-pro {
        padding: 0 15px;
    }
    .small-cont {
        padding: 0;
    }
    .owl-nav > div.owl-prev {
        left: -30px;
    }
    .owl-nav > div.owl-next {
        right: -30px;
    }
    span.error,
    .successmsg {
        left: 60px;
    }
}

@media (max-width: 1300px)
{
    .banner-content
    {
        left: 30px;
    }
}

@media (max-width: 1270px)
{
    .cover-yellow {
        margin-left: 20px;
    }
    .owl-nav > div.owl-prev {
        left: -15px;
    }
    .owl-nav > div.owl-next {
        right: -15px;
    }
    .main-navigation .navigation > li {
        padding: 0 15px 34px;
    }
    .social-group {
        top: 0;
        transform: translate(0);
        -webkit-transform: translate(0);
        -moz-transform: translate(0);
        -ms-transform: translate(0);
    }
    span.error,
    .successmsg {
        left: 53px;
    }
    .product-page .social-group {
        top: 43%;
        transform: translateY(-50%);
    }
}

@media (max-width: 1200px)
{
    .cover-yellow {
        margin-left: 0;
    }
    .feat-main figcaption,
    .wrap-news .feat-main figcaption {
        padding-left: 0;
        width: 100%;
        padding-top: 15px;
    }
    .feat-main img {
        max-width: 100%;
        width: 100%;
    }
    .wrap-news .feat-main {
        padding: 25px;
    }
    .sign-form .btn.btn-danger {
        margin-left: 0;
        float: left;
    }
    span.error,
    .successmsg {
        left: 15px;
    }
    .sign-form .inputBox {
        width: 100%;
        margin-bottom: 5px;
    }
    .sign-form {
        padding-left: 0;
    }
    .deviceOnly {
        display: block;
    }
    .search-box {
        float: right;
        position: absolute;
        top: 60px;
        right: 15px;
    }
    .cover-pro figure {
        padding: 18px;
    }
    .cover-pro a {
        margin-bottom: 0;
    }
	.cover-pro-series figure {
        padding: 18px;
    }
    .cover-pro-series a {
        margin-bottom: 0;
    }
    .sbSelector {
        text-indent: 10px;
    }
    .sbHolder {
        font-size: 15px;
    }
    .related-cover a.btn {
        padding: 15px 21px;
    }
    .right-panel ul {
        margin-top: 13px;
    }
    .felment-wrapper.right {
        font-size: 15px;
        padding: 8px 25px 7px 0;
    }
    .finder-rb .select-box form {
        height: auto;
    }
    .finder-rb .select-box .felment-wrapper,
    .finder-rb .select-box .felment-active {
        display: block;
    }
    .finder-rb .sbSelector {
        border-right: 1px solid transparent;
        background-position: 97% 53%;
        padding: 0;
    }
    .finder-rb .select-box .felment-wrapper span {
        padding-left: 6px;
    }
    .finder-rb .select-box .felment-wrapper {
        border: 1px solid #000;
        border-top: 0;
    }
    .inner-page .right-panel ul.sbOptions {
        margin-bottom: 0;
    }
    .felment-wrapper.right {
        text-indent: 10px;
        padding: 5px 0;
        float: none;
        font-size: 15px;
        line-height: 28px;
    }
    .cover-pro li,
    .right-panel ul li a {
        font-size: 17px;
    }
    .right-panel .cover-pro ul li:after {
        top: 6px;
    }
	.cover-pro-series li,
    .right-panel ul li a {
        font-size: 17px;
    }
    .right-panel .cover-pro-series ul li:after {
        top: 6px;
    }
    .product-videos ul li {
        width: 42%;
        max-width: 191px;
        margin-bottom: 20px;
    }
    .related-cover a.btn {
        padding: 15px 21px;
    }
    .related-cover.applications a.btn {
        padding: 24px 15px 27px;
    }
}

@media (max-width:1024px)
{
    .cover-yellow
    {
        margin-left: 0px;
    }

    .banner-content
    {
        left: 50px;
    }
}


/*------------tablet portrait  view------*/

@media (max-width:991px)
{
    .banner-content {
        top: 42% !important;
    }
    .b-cont {
        top: 55% !important;
    }
    .cover-yellow > span br {
        display: none;
    }
    .b-cont .banner-cover h1 {
        font-size: 35px;
        margin-bottom: 8px;
    }
    .call-us {
        margin: 13px 10px;
    }
    .main-navigation .navigation > li {
        padding: 0px 12px 20px;
    }
    .main-navigation .navigation > li > a {
        font-size: 16px;
    }
    .main-navigation .navigation > li > a:after {
        bottom: -27px;
    }
    .main-navigation .navigation > li .sub-menu {
        top: 156px;
    }
    .asi-cont {
        padding-left: 15px;
        padding-right: 15px;
    }
    .wrap-asi {
        text-align: center;
        padding: 40px 0;
    }
    .img-cover {
        padding-top: 0;
        margin-bottom: 30px;
    }
    .asi-cont h1 br {
        display: none;
    }
    .sign-form .btn.btn-danger {
        padding: 10px 17px;
    }
    .copyright {
        margin-left: 0;
    }
    .main-navigation .navigation .sub-menu a {
        height: 158px;
        width: 158px;
    }
    .cover-pro {
        margin-bottom: 15px;
        width: 50%;
    }
	.cover-pro-series {
        margin-bottom: 15px;
        width: 50%;
    }
    .half-box .cont-con,
    .thr-box .cont-con {
        width: 100%;
    }
    .cont-con img {
        width: 100%;
    }
    .rel-box {
        width: 50%;
        padding: 0 7px;
        margin-bottom: 30px;
    }
    .help-box {
        width: 50%;
    }
    .fg-img {
        width: 100%;
        margin: 0 0 20px;
    }
    .fg-img img,
    .event-cover .right-panel ul li,
    .applications .right-panel ul li,
    .product-videos ul li.pv-play {
        width: 100%;
    }
    .event-cover .right-panel ul {
        margin-bottom: 0;
    }
    .right-panel .video-box ul li,
    .product-videos ul li {
        display: block;
        margin: 0 auto 20px;
    }
    .product-videos ul li {
        width: 100%;
    }
    .right-panel .video-box ul {
        padding: 0;
    }
    .applications ul li {
        width: 49%;
    }
    .text-center p br {
        display: none;
    }
    .related-left .form-cover > ul > li input,
    .related-left .form-cover li > div {
        width: 50%;
    }
    .related-cover ul {
        width: 100%;
        margin-bottom: 30px;
    }
    .related-cover ul li ul {
        padding-left: 0px;
        margin: 0 0 0 10px;
        width: auto;
        display: block;
    }
    .inner-page .applications .banner-content {
        top: 42%;
    }
    .related-left {
        width: 100%;
        margin-bottom: 30px;
    }
    .related-right {
        width: 100%;
        text-align: center;
        padding-top: 0;
    }
    .related-right span {
        display: block;
    }
    .services-img {
        width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }
    .services-text,
    .services .item {
        width: 100%;
    }
    .benefits .related-left {
        margin-bottom: 0;
    }
    .skills-events .related-left,
    .skills-events .related-right {
        width: 100%;
        padding: 0;
    }
    .related-right {
        padding-top: 0;
    }
}


/*------------mobile landscape  view------*/

@media (min-width:768px)
{
    .acc-data
    {
        display: block !important;
    }
}

@media (max-width:767px)
{
    .link-list > li {
        width: 100%;
    }
    .main-navigation .navigation > li .sub-menu {
        top: 7px;
    }
    .enumenu_ul {
        display: none;
        position: fixed;
        background: #000000;
        float: left;
        left: 0;
        right: 0;
        padding-top: 80px;
        height: calc(100vh - 68px);
        bottom: inherit;
        top: 68px;
        padding-top: 25px;
        overflow-y: auto;
        overflow-x: hidden;
        height: -webkit-calc(100vh - 68px);
        height: -moz-calc(100vh - 68px);
        height: -ms-calc(100vh - 68px);
        padding-top: 30px;
        padding-bottom: 30px;
    }
    .menu-icon {
        display: block
    }
    /*.image-cover {
        background-position: center center;
        background-size: cover;
        min-height: 100%;
        padding-bottom: 49%;
        padding-top: 0 !important;
    }*/
    .cover-yellow {
        max-width: 100% !important;
    }
    .b-cont .banner-cover {
        padding: 22px 25px;
        border-bottom: none;
    }
    .b-cont .banner-cover h1 {
        font-size: 20px;
        margin-bottom: 8px;
    }
    .main-navigation .navigation li {
        float: left;
        width: 100%;
        text-align: center;
        position: relative;
    }
    .main-navigation .navigation > li > a,
    .main-navigation .navigation > li:first-child > a,
    .main-navigation .navigation > li:last-child > a {
        margin: 0 15px;
        color: #f8f5ed;
        float: none;
        text-align: center;
    }
    .main-navigation .navigation .sub-menu a {
        height: auto;
        width: 100%;
        display: inline-block;
        padding: 15px;
        border: 0;
    }
    .main-navigation .navigation .sub-menu li {
        display: inline-block;
        text-align: center;
        margin: 0;
        padding: 0px;
    }
    .sub-menu img {
        max-width: 30%;
    }
    .main-navigation .sub-menu {
        position: relative;
        float: left;
        width: 100%;
        opacity: 1;
        visibility: visible;
        transition: inherit;
        padding: 10px 0 13px;
        top: inherit;
        left: inherit;
        right: inherit;
        min-width: 100%;
    }
    .main-navigation .navigation li:hover > a {
        color: #ffffff;
    }
    .main-navigation .navigation li > a:hover,
    .main-navigation .navigation li > a:focus,
    .main-navigation .navigation .sub-menu a:hover {
        color: #b90b2e;
        text-decoration: none !important;
    }
    .main-navigation .navigation > li > a {
        text-shadow: none;
        position: relative;
    }
    .main-navigation .navigation > li {
        padding: 5px 0;
        text-align: center;
    }
    .stickyHeader .enumenu_ul {
        top: 73px;
        left: 0;
        right: 0;
    }
    .menu-open .book-now {
        z-index: 0;
    }
    .arrow {
        display: block;
    }
    .header-main {
        transition: all 0.5s ease-in-out 0s;
        -webkit-transition: all 0.5s ease-in-out 0s;
        -moz-transition: all 0.5s ease-in-out 0s;
        -ms-transition: all 0.5s ease-in-out 0s;
    }
    .main-navigation {
        padding: 0;
        margin: 0;
        width: auto;
        position: absolute;
        right: 20px;
        top: 6px;
    }
    .owl-carousel {
        max-width: 90%;
        margin: 0 auto;
    }
    div.customer-login,
    div.search-box {
        display: none;
    }
    .contact-cover
    {
      text-align: center;
    }
    .logo-cover a {
        margin: 22px 0;
    }
    .logo-cover a {
        max-width: 140px;
    }
    .social-group {
        display: none;
    }
    .banner-content {
        position: inherit;
        transform: none;
        left: 0;
    }
    .banner-cover h1 {
        font-size: 20px;
        margin-bottom: 8px;
    }
    .banner-cover {
        padding: 22px 25px;
    }
    .wrap-feature {
        padding: 24px 10px 24px;
    }
    .feat-main img {
        max-width: 50%;
        display: inline-block;
        vertical-align: middle;
    }
    .feat-main figcaption,
    .wrap-news .feat-main figcaption {
        display: inline-block;
        width: 47%;
        vertical-align: top;
        padding-left: 15px;
        padding-top: 0;
    }
    .feat-cover,
    .wrap-feature .feat-cover {
        margin-bottom: 10px;
    }
    .feat-cover:last-child {
        margin-bottom: 0;
    }
    .wrap-services {
        padding: 29px 0 50px;
    }
    .com-title h2 {
        font-size: 18px;
        line-height: 21px;
        margin-bottom: 27px;
    }
    .serv-main img {
        max-width: 192px;
        max-height: 192px;
    }
    .serv-main p {
        display: none;
    }
    .serv-main figcaption {
        margin-top: 10px;
    }
    .serv-main h3 {
        margin-bottom: 27px;
    }
    .serv-pro {
        margin-bottom: 30px;
    }
    .indus-slider {
        margin-bottom: 38px;
    }
    .wrap-solution .app-slider h2 {
        margin-bottom: 26px;
    }
    .asi-cont h1 {
        font-size: 18px;
        line-height: 19px;
    }
    .asi-cont p {
        font-size: 17px;
        line-height: 20px;
    }
    .mobOnly {
        display: block;
        max-width: 250px;
        margin: 0 auto;
        padding: 14px;
        width: 100%;
    }
    .wrap-news .feat-cover,
    .wrap-news .com-title h2 {
        /*Commented Out By Kenneth Mazur on 8/16/2017*/
        display: none;
    }
    .space-top {
        margin-top: 20px;
        margin-bottom: 0;
    }
    .wrap-news {
        padding: 30px 0;
    }
    .share-link {
        padding: 0px 15px;
        margin-bottom: 25px;
    }
    .sign-form .inputBox {
        width: 100%;
        margin-bottom: 10px;
    }
    .acc-data {
        display: none;
        float: left;
        width: 100%;
        margin-bottom: 10px;
    }
    .acco-cover {
        width: 100%;
        padding: 0;
    }
    .footer-menu {
        margin-top: 30px;
    }
    .acco-cover h4 {
        margin: 0;
        padding: 5.5px 15px 8px;
        border-top: 1px solid #000000;
        margin: 0 -15px;
        cursor: pointer;
    }
    .top-footer {
        padding-bottom: 0;
    }
    .copyright {
        width: 100%;
    }
    .foot-links {
        padding: 15px;
    }
    .footer-btm {
        padding-bottom: 0;
    }
    .main-navigation .navigation > li > a {
        font-size: 20px;
    }
    .main-navigation .navigation > li {
        margin: 5px 0;
    }
    .main-navigation .navigation > li > a:after {
        display: none;
    }
    .sub-menu img {
        display: none;
    }
    .banner-cover span {
        font-size: 14px;
    }
    .feat-main figcaption p {
        font-weight: 400;
    }
    .serv-main h3 {
        margin-bottom: 0;
    }
    .serv-main {
        margin-bottom: 27px;
    }
    .main-navigation .navigation .sub-menu a figcaption {
        margin-top: 0;
    }
    .main-navigation .navigation .sub-menu a {
        padding: 0;
        display: inline-block;
        width: initial;
    }
    .asi-cont {
        padding-left: 35px;
        padding-right: 35px;
    }
    .asi-cont .btn {
        width: 100%;
        max-width: 250px;
        text-align: center;
        padding: 15px 0;
    }
    .img-cover,
    .wrap-news .com-title {
        padding: 0 35px;
    }
    .logo-cover {
        padding: 0 25px;
    }
    .btn.btn-default {
        white-space: inherit;
    }
    .left-panel > div {
        max-width: 100%;
    }
    .wrap-content {
        padding: 25px 0 0px;
    }
    .yellow-box {
        margin-top: 30px;
    }
    .block-box {
        margin-bottom: 20px;
    }
    .banner-cover {
        border-bottom: 1px solid #000000;
        padding: 22px 15px;
    }
    .banner-cover h1 {
        margin-bottom: 0;
    }
    .event-cover .right-panel h5 {
        margin-bottom: 0;
    }
    .right-panel *:last-child {
        margin-bottom: 0 !important;
    }
    .event-cover .related-cover {
        margin-bottom: 20px;
    }
    .event-cover .yellow-box {
        margin-top: 30px;
    }
    .form-cover {
        width: auto;
    }
    .form-cover li.fullLi .inputBox,
    .form-cover li.fullLi > div {
        width: 100%;
    }
    .form-cover > ul > li {
        width: 100%;
    }
    .right-panel h2 {
        font-size: 24px;
        line-height: 24px;
        margin-top: 0;
    }
    .related-cover {
        margin-bottom: 20px;
        overflow: initial;
    }
    .row.related-cover,
    .row.help-box-cover
    {
      margin-right: 0px;
      margin-left: 0px;
    }
    .row.help-box-cover > [class^="col-"]:first-of-type
    {
      margin-bottom: 20px;
    }
    .res-app .feat-box {
        padding-bottom: 0;
    }
    .res-app .yellow-box {
        margin-top: 30px;
    }
    .fg-img:last-child {
        width: 100%;
        margin: 0 0 0;
    }
    .text-center h2 {
        font-size: 32px;
        line-height: 37px;
        margin-bottom: 15px;
        margin-top: 0;
    }
    .block-box {
        margin-bottom: 45px;
    }
    .content-images img {
        width: 100%;
    }
    .content-images {
        margin-bottom: 30px;
    }
    .right-pannel h2 {
        font-size: 32px;
        line-height: 37px;
        margin-bottom: 15px;
    }
    .right-pannel h2 br,
    .right-pannel p br,
    .text-center h2 br {
        display: none;
    }
    .right-pannel p,
    .text-center p {
        font-size: 20px;
        line-height: 24px;
        max-width: 100%;
    }
    .center-pannel {
        margin-bottom: 30px;
    }
    .related-left .form-cover > ul > li input,
    .related-left .form-cover li > div,
    .related-left .form-cover li.fullLi > div {
        width: 100%;
    }
    .related-cover p {
        font-size: 18px;
        line-height: 24px;
    }
    .related-cover .related-left p {
        font-size: 18px;
        letter-spacing: 0.2px;
    }
    .right-panel .benefits,
    .inner-page .right-panel .benefits {
        padding: 30px 0;
    }
    .owl-carousel {
        max-width: 100%;
    }
    .finder-rb {
        padding: 30px 0;
    }
    .inner-page .right-panel .cover-pro {
        margin-bottom: 15px;
    }
	.inner-page .right-panel .cover-pro-series {
        margin-bottom: 15px;
    }
    .right-panel .video-box,
    .inner-page .right-panel .video-box {
        margin-bottom: 30px;
    }
    .right-panel .related-cover.fb-content,
    .inner-page .right-panel .related-cover.fb-content {
        margin-bottom: 60px;
    }
    .right-panel .feat-box ul {
        margin-bottom: 0px;
    }
    .mfp-image-holder .mfp-close,
    .mfp-iframe-holder .mfp-close {
        width: 20px;
    }
    .industry-page .yellow-box {
        margin-top: 60px;
    }
}

@media (max-width:480px) {
    .help-box,
    .cover-pro,
	.cover-pro-series,
    .rel-box {
        width: 100%;
        height: auto !important;
    }
    .help-box {
        margin-bottom: 30px;
        height: auto !important;
    }
    .inner-page .cover-yel > span br {
        display: none;
    }
    .yellow-box {
        padding: 30px 0;
    }
    .indus.industry-page .applications li {
        width: 100%;
    }
    .right-pannel h2 {
        font-size: 30px;
        line-height: 30px;
    }
    .related-right {
        width: 100%;
        display: inline-block;
        float: left;
        text-align: center;
        margin-bottom: 30px;
    }
    .related-left {
        width: 100%;
    }
    .applications ul li {
        width: 100%;
    }
    .register-box .help-box {
        width: 100%;
    }
    .product-videos ul li {
        padding: 0 10px;
        margin: 0 auto 15px;
        width: 100%;
    }
    .related-right {
        padding-top: 0;
    }
    .inner-page .related-cover a.btn,
    .related-cover a.btn {
        max-width: 100%;
    }
    .related-cover .relet-box {
        margin-bottom: 0;
    }
    .right-panel .cover-pro {
        margin-bottom: 15px;
    }
	.right-panel .cover-pro-series {
        margin-bottom: 15px;
    .feat-box {
        padding-bottom: 0px;
    }
    .feat-main figcaption {
        padding-left: 0;
        width: 100%;
        padding-top: 15px;
    }
    .feat-main img {
        max-width: 100%;
        width: 100%;
    }
}
